ГЛАВНАЯ ОБЩЕСТВО ЭКОНОМИКА ПОЛИТИКА СПОРТ ПРОИСШЕСТВИЯ БАШКОРТОСТАН СТЕРЛИТАМАК АФИША ТУРИЗМ
» » Не работает ICQ на QIP ?

Не работает ICQ на QIP ?

10 декабря 2008  |  версия для печати
Сегодня, в результате очередной смены протокола OSCAR, использующегося для обмена сообщениями между контактами ICQ, у пользователей некоторых мессенджеров сторонних разработчиков вновь возникли проблемы.

При попытке войти в сеть с помощью некоторых версий QIP и QIP Infium, а также старой версии ICQ от системного контакта с номером 1 приходит сообщение, в котором объявляется о прекращении поддержки ICQ 5.1 и предлагается закачать с официального сайта последнюю версию "аськи". При этом, хотя вход в сеть фактически происходит, списки контактов оказываются пустыми, и обмениваться сообщениями невозможно.

Как обычно, пользователям клиента QIP пришлось дождаться обновления. Однако на этот раз им придётся установить новую версию 9020 мультипротокольного мессенджера QIP Infium, достаточно оперативно появившуюся на официальном сайте. При этом разработчики QIP оказались настолько любезны, что даже принесли извинения за доставленные неудобства.

Те, кто и так пользовался клиентом QIP Infium, могут обойтись и без обновления на новую версию. Для полноценной работы "Инфиум" следует "замаскировать" под обычный QIP: контекстное меню протокола ICQ -> Настройки сети -> ID клиента -> выбрать в выпадающем списке идентификаторов "QIP 2005".

По многочисленным сообщениям пользователей "Миранды" и разнообразных Linux-клиентов, смену протокола они даже не заметили.

Напомним, что в прошлом у пользователей альтернативных клиентов не раз возникали проблемы из-за изменений, вносимых в протокол OSCAR. Последний подобный случай был зафиксирован в начале октября нынешнего года.
Следите за нашим Twitter-каналом, чтобы не пропустить самое интересное!

 
Смотрите также
Информация
Комментировать статьи на сайте возможно только в течении 10 дней со дня публикации.

Наверх